﻿
.base-form-colored {
    background-color: #f1f1f1;
}

.base-form {
    padding: 20px 0px 20px 0px;
}

.base-form-np,
.base-form {        
    margin: 0px 0px 20px 0px;    
}

.base-form-np .base-form-content-boxed,
.base-form .base-form-content-boxed{
        padding: 0px 30px 0px 30px;
    }

@media (max-width:350px) {
    .base-form-np .base-form-content-boxed,
    .base-form .base-form-content-boxed{
        padding: 0!important;
    }
}

.base-form-np,
.base-form {
    width: 100%;  
    max-width:100%;  
}
    .base-form-np .base-form-content h2,
    .base-form .base-form-content h2{
        margin-bottom:20px;
    }

    .base-form-np .base-form-content .base-form-group .base-form-item,  
    .base-form-np .base-form-content .base-form-group .base-form-item-nm,
    .base-form-np .base-form-content-boxed .base-form-group .base-form-item,
    .base-form .base-form-content .base-form-group .base-form-item,    
    .base-form .base-form-content .base-form-group .base-form-item-nm,
    .base-form .base-form-content-boxed .base-form-group .base-form-item{
        float:left;
        margin-right:10px;
    }

    .base-form-np .base-form-content .base-form-group:after,
    .base-form-np .base-form-content-boxed .base-form-group:after,
    .base-form .base-form-content .base-form-group:after,
    .base-form .base-form-content-boxed .base-form-group:after {
        content: "";
        clear: both;
        display: block;
    }

    .base-form-np .base-form-content .base-form-item,
    .base-form-np .base-form-content .base-form-item-nm 
    .base-form .base-form-content .base-form-item,
    .base-form .base-form-content .base-form-item-nm {
        display: block;    
    }

    .base-form-np .base-form-content .base-form-item,
    .base-form .base-form-content .base-form-item {
        margin-bottom: 20px;
    }

    .base-form-np .base-form-item-name,
    .base-form .base-form-item-name {
        display: block;
        margin-bottom: 3px;
    }

    .base-form-np .base-form-item-value,
    .base-form .base-form-item-value {
        display: block;
        margin-bottom: 3px;
    }

    .base-form-np .berr .ilabel,
    .base-form .berr .ilabel {
        color: red!important;
    }

    .base-form-np .berr span.required,
    .base-form .berr span.required {
        color: red!important;        
    }

.i-text,
.base-form .ilabel,
.base-form-np .ilabel {
    font-weight: 600;
    font-size: 100%;
    color: #333333;
    text-transform: uppercase;
}    

.base-form-np .tList,
.base-form .tList {
    width: 100%;
    display: block;
    overflow: hidden;
}

.base-form-np .tList .tListA,
.base-form .tList .tListA {
    float: left;
    display: block;
   /*margin-right: 120px;*/
}

.base-form-np .tList .tListB,
.base-form .tList .tListB {
    float: left;
    display: block;
}

.inner-box {
    background-color:#F4F4F4;
    padding:20px;
    margin-bottom:20px;
}

.btnForm {
    width: 100%;
    padding: 10px 0px 30px 0px;
}

fieldset {
    padding:20px;
}

.tline, .taline {
        padding:20px;
        border:1px solid #dddddd;               
    }

    .tline {
        background-color:#ffffff; 
    }

    .taline {
        background-color:#f5f5f5; 
    }

div.RadComboBoxDropDown_Bootstrap .rcbSeparator
    {
        background: none;        
        font-weight: bold;        
        padding-left: 6px !important;
    }
    div.RadComboBoxDropDown_Bootstrap .rcbase-form-item, div.RadComboBoxDropDown_Bootstrap .rcbHovered
    {
        padding-left: 20px;        
    }


.rbHorizontalList .rbText {
    margin-right:10px;
}
            
.reg-level-1 {
    font-weight: bold;
}

.reg-level-2 {
    margin-left: 20px;
}

.reg-level-3 {
    margin-left: 40px;
}

.base-form-item-valueid {
}

.valerr {
    color:red;
    display:block; 
}

    .valerr:before {       
        content:""; 
        clear:both;
        display: block;
        margin-top:10px;
    }


.valerr-line {
    color:red;
    display:inline-block; 
}

.valsum {    
    display:block; 
    border:1px solid #CC3300;
    border-left: 8px solid #CC3300;
    color: #CC3300;
    padding:20px 0;
}

.valsum ul{
    list-style-type:none;
}

.valsum:before {       
     }

.valsum-win {
    /*z-index:9016!important;*/
}


.line-top {
    border-top: 1px solid #eee;
}

.line-bottom {
    border-bottom: 1px solid #eee;
}